Package Details: spicetify-custom-apps-and-extensions-git r77.5471fd5-1

Git Clone URL: https://aur.archlinux.org/spicetify-custom-apps-and-extensions-git.git (read-only, click to copy)
Package Base: spicetify-custom-apps-and-extensions-git
Description: A community-driven collection of custom apps and extensions for spicetify
Upstream URL: https://github.com/3raxton/spicetify-custom-apps-and-extensions
Keywords: customization spicetify spotify unixporn
Licenses: MIT
Conflicts: spicetify-custom-apps-and-extensions
Provides: spicetify-custom-apps-and-extensions
Submitter: AvinashReddy3108
Maintainer: txyyh
Last Packager: txyyh
Votes: 3
Popularity: 0.001189
First Submitted: 2021-04-15 14:58 (UTC)
Last Updated: 2022-08-17 17:51 (UTC)

Latest Comments

AvinashReddy3108 commented on 2022-08-09 18:07 (UTC)

Unfortunately, I have moved to using the Spotify Web instead of Spotify app (and by extension Spicetify)

t3pfaffe commented on 2022-08-09 16:59 (UTC)

Still having the same error as @acxz reported on 05-02-2022

bart commented on 2022-05-03 06:58 (UTC)

Changing the install line from install -Dm 644 ./*/*.js -t "${pkgdir}/usr/share/spicetify-cli/Extensions" to `install -Dm 644 ./v2//.js -t "${pkgdir}/usr/share/spicetify-cli/Extensions" works. If you are using a recent spicetify install that is, otherwise it should be v1

acxz commented on 2022-05-02 22:24 (UTC)

==> Entering fakeroot environment...
==> Starting package()...
install: cannot stat './*/*.js': No such file or directory
==> ERROR: A failure occurred in package().
    Aborting...